Revision 4b355d71 snf-webproject/setup.py

b/snf-webproject/setup.py
60 60
# Package requirements
61 61
INSTALL_REQUIRES = [
62 62
        'Django >=1.2, <1.3',
63
        'snf-common'
63
        'snf-common',
64
        'snf-django-lib',
64 65
]
65 66

  
66 67
EXTRAS_REQUIRES = {

Also available in: Unified diff